<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="HC06M" Id="32">	
<Parameters>
	<Parameter	Type="Group" 
				Name="GroupSetting" 
				Caption="Регистры настройки групп 0-999">								
		<Parameter  Type="ParamSet" 
					Name="Groups" 
					Caption="Группы" 
					Length="2" 
					ChannelCount="8">
			<Parameter	Type="Regular" 
				Name="StartingRegister" 
				Caption="Начальный регистр"
				DataType="int"							
				EditorType="textbox"							
				Address="5500">					
			</Parameter>
			<Parameter	Type="Regular"
				Name="RegisterCount" 
				Caption="Количество"
				DataType="int"							
				EditorType="textbox"							
				Address="5501">					
			</Parameter>
		</Parameter>	
	</Parameter>	
</Parameters>		
</ControllerConfig>
